<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAddress</name>
   <tag></tag>
   <elementGuidId>21c8b657-eb01-4cf5-b761-82e7335efc35</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#address1</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='address1']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
